.common_palette_1 { background: url('../../images/palette-s62e6056c42.png') 0 0; height: 98px; width: 98px; }

.common_palette_2 { background: url('../../images/palette-s62e6056c42.png') 0 -1078px; height: 98px; width: 98px; }

.common_palette_3 { background: url('../../images/palette-s62e6056c42.png') 0 -1666px; height: 98px; width: 98px; }

.common_palette_4 { background: url('../../images/palette-s62e6056c42.png') 0 -1764px; height: 98px; width: 98px; }

.common_palette_5 { background: url('../../images/palette-s62e6056c42.png') 0 -1862px; height: 98px; width: 98px; }

.common_palette_6 { background: url('../../images/palette-s62e6056c42.png') 0 -1960px; height: 98px; width: 98px; }

.common_palette_7 { background: url('../../images/palette-s62e6056c42.png') 0 -2058px; height: 98px; width: 98px; }

.common_palette_8 { background: url('../../images/palette-s62e6056c42.png') 0 -2156px; height: 98px; width: 98px; }

.common_palette_9 { background: url('../../images/palette-s62e6056c42.png') 0 -2254px; height: 98px; width: 98px; }

.common_palette_10 { background: url('../../images/palette-s62e6056c42.png') 0 -98px; height: 98px; width: 98px; }

.common_palette_11 { background: url('../../images/palette-s62e6056c42.png') 0 -196px; height: 98px; width: 98px; }

.common_palette_12 { background: url('../../images/palette-s62e6056c42.png') 0 -294px; height: 98px; width: 98px; }

.common_palette_13 { background: url('../../images/palette-s62e6056c42.png') 0 -392px; height: 98px; width: 98px; }

.common_palette_14 { background: url('../../images/palette-s62e6056c42.png') 0 -490px; height: 98px; width: 98px; }

.common_palette_15 { background: url('../../images/palette-s62e6056c42.png') 0 -588px; height: 98px; width: 98px; }

.common_palette_16 { background: url('../../images/palette-s62e6056c42.png') 0 -686px; height: 98px; width: 98px; }

.common_palette_17 { background: url('../../images/palette-s62e6056c42.png') 0 -784px; height: 98px; width: 98px; }

.common_palette_18 { background: url('../../images/palette-s62e6056c42.png') 0 -882px; height: 98px; width: 98px; }

.common_palette_19 { background: url('../../images/palette-s62e6056c42.png') 0 -980px; height: 98px; width: 98px; }

.common_palette_20 { background: url('../../images/palette-s62e6056c42.png') 0 -1176px; height: 98px; width: 98px; }

.common_palette_21 { background: url('../../images/palette-s62e6056c42.png') 0 -1274px; height: 98px; width: 98px; }

.common_palette_22 { background: url('../../images/palette-s62e6056c42.png') 0 -1372px; height: 98px; width: 98px; }

.common_palette_23 { background: url('../../images/palette-s62e6056c42.png') 0 -1470px; height: 98px; width: 98px; }

.common_palette_24 { background: url('../../images/palette-s62e6056c42.png') 0 -1568px; height: 98px; width: 98px; }

.picture_palette { position: absolute; top: 100px; z-index: 2000; background: url('../../images/paint-s5d14b82e52.png') -185px -170px; height: 473px; width: 164px; }

#picture_draw_palette_current { top: 250px; left: 50px; position: absolute; z-index: 2100; }

.picture_palette_color_1 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 30px; top: 285px; background-color: #ff0000; }

.picture_palette_color_2 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 142px; top: 285px; background-color: #00ff00; }

.picture_palette_color_3 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 254px; top: 285px; background-color: #0000ff; }

.picture_palette_color_4 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 366px; top: 285px; background-color: #ff0000; }

.picture_palette_color_5 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 478px; top: 285px; background-color: #00ff00; }

.picture_palette_color_6 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 590px; top: 285px; background-color: #0000ff; }

.picture_palette_color_7 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 30px; top: 397px; background-color: #ff0000; }

.picture_palette_color_8 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 142px; top: 397px; background-color: #00ff00; }

.picture_palette_color_9 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 254px; top: 397px; background-color: #0000ff; }

.picture_palette_color_10 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 366px; top: 397px; background-color: #ff0000; }

.picture_palette_color_11 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 478px; top: 397px; background-color: #00ff00; }

.picture_palette_color_12 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 590px; top: 397px; background-color: #0000ff; }

.picture_palette_color_13 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 30px; top: 509px; background-color: #ff0000; }

.picture_palette_color_14 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 142px; top: 509px; background-color: #00ff00; }

.picture_palette_color_15 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 254px; top: 509px; background-color: #0000ff; }

.picture_palette_color_16 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 366px; top: 509px; background-color: #ff0000; }

.picture_palette_color_17 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 478px; top: 509px; background-color: #00ff00; }

.picture_palette_color_18 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 590px; top: 509px; background-color: #0000ff; }

.picture_palette_color_19 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 30px; top: 621px; background-color: #ff0000; }

.picture_palette_color_20 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 142px; top: 621px; background-color: #00ff00; }

.picture_palette_color_21 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 254px; top: 621px; background-color: #0000ff; }

.picture_palette_color_22 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 366px; top: 621px; background-color: #ff0000; }

.picture_palette_color_23 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 478px; top: 621px; background-color: #00ff00; }

.picture_palette_color_24 { opacity: 0; width: 112px; height: 112px; position: absolute; left: 590px; top: 621px; background-color: #0000ff; }

.picture_palette_palette { position: absolute; top: -250px; right: -100px; z-index: 4000; background: url('../../images/paint-s5d14b82e52.png') 0 -2269px; height: 813px; width: 822px; }

.picture_palette_palette_bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0); display: none; z-index: 3000; }
